curl --request PATCH \
--url https://api.fireworks.ai/v1/accounts/{account_id}/deployments/{deployment_id}:scale \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"replicaCount": 123
}
'{}curl --request PATCH \
--url https://api.fireworks.ai/v1/accounts/{account_id}/deployments/{deployment_id}:scale \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"replicaCount": 123
}
'{}Documentation Index
Fetch the complete documentation index at: https://fireworks.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using your Fireworks API key. Format: Bearer <API_KEY>
The desired number of replicas.
A successful response.
The response is of type object.
Was this page helpful?